<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDeleteTrash</name>
   <tag></tag>
   <elementGuidId>1af19d1d-22eb-4acb-a63c-0352e7583799</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>i.icon-trash</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='Delete']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
      <webElementGuid>c0cf8ea7-ae53-4aa4-a81e-4eb9122a2714</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>icon-trash</value>
      <webElementGuid>256222bf-ae93-4af6-90a7-e6e256998001</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;3_13_0_0&quot;)/i[@class=&quot;icon-trash&quot;]</value>
      <webElementGuid>17ed880c-e6a4-4aa2-9f31-a02c1b798977</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='3_13_0_0']/i</value>
      <webElementGuid>1cbec735-4a6d-458e-9bc8-84401e146bbf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td[7]/div/a/i</value>
      <webElementGuid>f99d8627-6be8-4253-8062-a85fabb794ca</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
